PATCH
/api/v1/chat/agents/:idAtualizar agente customizado
Contrato OpenAPI
operationId: updateChatAgent · Implementada
Baixar o contrato OpenAPI 3.1.
Parâmetros
| Nome | Local | Obrigatório | Tipo |
|---|---|---|---|
id | path | sim | string |
Schema do request
JSON
{
"additionalProperties": false,
"minProperties": 1,
"properties": {
"description": {
"maxLength": 500,
"type": "string"
},
"instructions": {
"maxLength": 12000,
"minLength": 1,
"type": "string"
},
"name": {
"maxLength": 100,
"minLength": 1,
"type": "string"
},
"status": {
"const": "archived",
"type": "string"
}
},
"type": "object"
}Respostas
| HTTP | Significado |
|---|---|
200 | Agente atualizado |
default | Erro padronizado |
⚠️ Narrativa ausente. Método, autenticação, schemas e respostas abaixo vêm do contrato OpenAPI canônico.